
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1326.basil.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1326.basil.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">To unite all of us, who share in this one bread and cup, with one another for communion of the one Holy Spirit, and to let none of us share in the holy body and blood of your Christ to judgement or condemnation; but that we may find mercy and grace with all the saints, who have been well-pleasing to you since time began, ancestors, forebears, patriarchs, prophets, preachers, evangelists, martyrs, confessors, teachers, and every just spirit made perfect by faith.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">We also pray You will unite us all who partake of the one bread and cup to one another, in the communion of the one Holy Spirit. And please let none of us partake of the holy Body and Blood of Your Christ unto judgment or condemnation; but rather may we obtain mercy and grace with all the saints who throughout the ages have pleased You, the ancestors, forefathers, patriarchs, prophets, apostles, preachers, evangelists, martyrs, confessors, teachers, and every righteous spirit departed in faith.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">And unite us all to one another who become partakers of the one Bread and the Cup in the communion of the one Holy Spirit. Grant that none of us may partake of the holy Body and Blood of Your Christ to judgment or condemnation; but, that we may find mercy and grace with all the saints who through the ages have pleased You: forefathers, fathers, patriarchs, prophets, apostles, preachers, evangelists, martyrs, confessors, teachers, and every righteous spirit made perfect in faith.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_unknown</div>
                <div class="col col-10 flex-wrap">Y a nosotros que participamos del mismo Pan y del mismo Cáliz, únenos los unos a los otros en la comunión del mismo Espíritu Santo; y que a ninguno de nosotros le consideres su participación del santo Cuerpo y Sangre de tu Cristo para juicio o condenación, sino para que hallemos misericordia y gracia junto con todos los Santos que desde siempre te han complacido: los Progenitores, Padres, Patriarcas, Profetas, Apóstoles, Predicadores, Evangelistas, Mártires, Confesores, Maestros y todo espíritu justo que ha dormido en la fe…&nbsp;<span class="tkc-version">[&nbsp;unES&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Na utuunganishe sote tunapokuwa washirika wa Mkate na Kikombe katika ushirika wa Roho wa Mtakatifu wa pekee. Na uktukubalie kuwa hapatakuwa yeyote ashirikiye Mwili Mtakatifu na damu ya Kristo kwa hukumu; ila tupate rehema na neema kwa watakatifu wote ambao wamekupendeza tangu zamani: mababu, mababa, wapatriaka, manabii, mitume, wahubiri, wainjilisti, watawa, waungama, walimu, na kila roho ya wenye haki iliyokamilika katika imani.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἡμᾶς δὲ πάντας, τοὺς ἐκ τοῦ ἑνὸς ἄρτου καὶ τοῦ ποτηρίου μετέχοντας, ἑνώσαις ἀλλήλοις εἰς ἑνὸς Πνεύματος ἁγίου κοινωνίαν καὶ μηδένα ἡμῶν εἰς κρῖμα ἢ εἰς κατάκριμα ποιήσαις μετασχεῖν τοῦ ἁγίου Σώματος καὶ Αἵματος τοῦ Χριστοῦ σου· ἀλλʼ ἵνα εὕρωμεν ἔλεον καὶ χάριν μετὰ πάντων τῶν ἁγίων τῶν ἀπʼ αἰῶνός σοι εὐαρεστησάντων, προπατόρων, πατέρων, πατριαρχῶν, προφητῶν, ἀποστόλων, κηρύκων, εὐαγγελιστῶν, μαρτύρων, ὁμολογητῶν, διδασκάλων καὶ παντὸς πνεύματος δικαίου ἐν πίστει τετελειωμένου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
